Sector Name: INSURANCE - Bug #2391

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.17--> "period held" field need to

extend character length 200.
05/26/2022 03:04 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.17--> "period held" field need to extend character length 200.

see attached screenshot:

clipboard-202205261504-uj55a.png

History

#1 - 05/26/2022 05:37 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 11:21 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
